#===============================================================================
# This file is a sample for the properties file which holds security-sensitive
# properties for wcbd-sample-extract-cvs.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# cvs.password
#
# The password to log in via pserver or ssh.
#-------------------------------------------------------------------------------
cvs.password=
